.sf-menu,
.sf-menu * {
	margin: 0 auto;
	padding: 0;
	list-style: none;
 }
 
.sf-menu {
	width: 1000px;
	height: 70px;
	display: block;
	position: relative; /*line-height:1.0;*/
	float: right;
	margin: 0;
	right: 0;
	/*top: 50px;*/
	background: #FFF; /*z-index:2;
	top:50px;*/
 }
 
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 200px;
 }

	.sf-menu ul li {width: 100%;}

.sf-menu li:hover {visibility: inherit;}

.sf-menu li {
	float: left;
	position: relative;
 }

.sf-menu a {
	display: block;
	position: relative;
 }

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 70px;
	z-index: 50;
 }
 
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top: -999em;}
 
/* menu */
.sf-menu a {
	padding: 27px 20px;
	text-decoration: none;
 }
 ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 200px;
	top: 0; /* match ul width */
 }
/*sub menu*/
.sf-menu li li a {
	border-top: 1px solid #dadada;
	padding: 15px 20px;
	text-decoration: none;
 }
 
/*.sf-menu li li { background:#AABDE6; }
.sf-menu li li li { background:#9AAEDB; }*/
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {outline: 0;}
 
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px;
 }
 
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: .75em;
	top: 6px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../images/indicador_sub_menu.png') no-repeat -10px -100px;
 }
 
a > .sf-sub-indicator {
	top: 6px;
	background-position: 0 -100px;
 }
 
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px;}
 
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {background-position: -10px 0;}
 
.sf-menu ul a > .sf-sub-indicator {background-position: 0 0;}
 
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0;}
 
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
 
.sf-shadow ul.sf-shadow-off {background: transparent;}
 
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {width: 210px;}
 
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left: 210px;
	top: 0;
}
 
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator {background-position: -10px 0;}
 
.sf-vertical a > .sf-sub-indicator {background-position: 0 0;}
 
/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}
 
#main_menu {
	padding: 0;
	position: relative;
	z-index: 3;
}
 
#main_menu li a {font-weight: bold;}

#main_menu ul a {font-weight: normal}
 
.sf-menu li {float: right !important;}
 
 
 
 
.naranja01 a,
.naranja a {
	font-family: 'Raleway',sans-serif;
	font-size: 14px;
	text-decoration: none !important;
	color: #990000;
	-webkit-transition: color 0.4s, border 0.4s, background 0.4s;
	-moz-transition: color 0.4s, border 0.4s, background 0.4s;
	-o-transition: color 0.4s, border 0.4s, background 0.4s;
	transition: color 0.4s, border 0.4s, background 0.4s;
 }
 
.naranja01 a:hover {
	color: #fff;
	background-color: #FF3300;
 }
 
.naranja a:hover {
	color: #fff;
	border-top-color: #ff904c;
	border-left-color: #ff904c;
 }
 
.naranja ul a {
	border-top-color: #ff904c;
	border-left-color: #ff904c;
	background: rgba(255,50,0,0.9); /* opacity: 0.5;*/
 }
 
.naranja ul a:hover {background: #660000 !important;}
 
.naranja.sfHover a {
	border-top-color: #ff904c;
	border-left-color: #ff904c;
	background: rgba(255,50,0,0.9);
	color: #fff;
 }
 
.activo {
	color: #FFF !important;
	background-color: #FF3300 !important;
 }
 
.activo_sub {background: #660000 !important;}
 
